 #map, #mapUI {
  width: 100%;
  height: 80%;
   align-content: center;
  background-color: #ffffff;
}
 #root{
   width: 100%;
   height: 100%;
 }
/*.filterSubwayLines {*/
/*  position: absolute;*/
/*  top: 10px;*/
/*  z-index: 10;*/
/*  width: 200px;*/
/*  height: auto;*/
/*  background: hsla(0,100%,100%,0.8);*/
/*  margin: 10px;*/
/*  font-family: sans-serif;*/
/*  font-size: 13px;*/
/*  padding: 5px;*/
/*  padding-bottom: 10px;*/
/*  border-radius: 5px;*/
/*}*/
/*.filterSubwayLines hr {*/
/*  border: 1px solid #000;*/
/*  margin: 5px;*/
/*}*/
/*.filterSubwayLines h3 {*/
/*  margin-top: 0;*/
/*  padding-left: 5px;*/
/*}*/
/*.filterSubwayLines p {*/
/*  padding-left: 5px;*/
/*}*/
/*.filterSubwayLines select {*/
/*  display: block;*/
/*  margin: 0 auto;*/
/*}*/

.brand-icon{
  color: #7480da;
}
.brand {
  color: #7480da;
  height: 4.375rem;
  text-decoration: none;
  font-size: 1.6rem;
  font-weight: 800;
  font-family:Nunito;
  padding: 1.5rem 1rem;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 0.05rem;
  z-index: 1;
}
.fa-lg {
font-size: 2rem;
margin-right: 2px;
}
.mapp{
  display: flex;
  justify-content: center;
  padding: 20px 30px;
}

.description{
  justify-content: center;
text-align: center;
  padding: 20px 30px;
  height: 100px;
}
.description-header{
font-weight: bold;
}
.mr{
  margin-right: 50px;
}
.box-shadow{
  background: rgb(255, 255, 255);
  box-shadow: 0 0 8px 1px rgba(75, 69, 69, 0.1);
}

.scroll__container {
  display: flex;
  overflow-x: auto;
}
.map__container{
  padding-top: 40px;
}
.item-container {
  position: relative;
  margin: 5px;
}
.item-container .image{
  height: 90px;
  width: 120px;
}
.item-container .over-image {
  position: absolute;
  bottom: 0;
  background: rgb(0, 0, 0);
  background: rgba(0, 0, 0, 0.5);
  color: #f1f1f1;
  width: 100%;
  height: 30px;
}
html, body {
  margin: 0;
  padding: 0;
  height: 100%;
  width: 100%;
}
.bg{
  /* The image used */
  min-height: 100%;
  min-width: 1024px;
	  width: 100%;
  height: auto;
	background: no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  /* Set up positioning */
  position: fixed;
  top: 0;
  left: 0;


  /* Full height */
  height: 100%;

}

